body
{
	text-align: left;
	margin:0 0 0 0 ;
	font-family: Arial, Helvetica, sans-serif;
}

#rightUpdateTitle 
{
	background-image:url(../images/side-title-bg.jpg);
	width: 307px;
	background-color:#3D3D3D;
	height: 33px;
	text-align:right;
	padding-top: 25px;
	padding-right: 14px;	
}

a.rightUpdate:link {
	
	text-align: justify;

	color:#fff;
	
	
}

a.rightUpdate:hover {

	color:#ffffff;

	background-color:#5398c9;filter:alpha(opacity=55);

}

a.rightUpdate:visited {

	color:#ffffff;

}

#container SideTitle
{
	text-align:right;
	font-size: 13px;
	color:#fff;
	font-weight:bold;
}

#rightUpdateContent 
{
	width: 279px;
	background-color:#323232;
	border: 1px solid #818181;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;	
}

#rightUpdateContent a {
	color: #6093be;
}

#rightUpdateSponsor
{
	width: 279px;
	background-image: url(../images/sponsor_logo_bg_right.gif);
	border: 1px solid #818181;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;	
}

#container updates
{
	font-size: 14px;
	color:#ECECEC;
	font-family: segoe ui, arial;
	line-height: 23px;
}

.rightLinkTitle
{
	text-align:right;
	width: 295px;
	background-color:#202020;
	height: 18px;
	border: 1px solid #1C1C1C;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}

#rightSponsorContent {
	width: 289px;
	border: 1px solid #818181;
	text-align: center;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}

#rightTwitterContent
{
	width: 319px;
	/*border: 1px solid #818181;*/
	text-align: left;
	vertical-align: baseline;
	float: left;
	right: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

/*jscrollpane++++++++++++++++++++++++++++++*/
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right:0px;
	top:0;
	height: 100%;
	background: #ddd;
}
.jScrollPaneDrag {
	position: absolute;
	background: #acacac;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

/*twitter content++++++++*/
#tweet-container{
	height:460px;
	width:auto;
	overflow:hidden;
}


.tweet{
	padding:5px;
	margin:0px 0px 8px;
	
	border:1px solid #dcdcdc;
	background-color: #e9eff5;
	
	width:auto;
	overflow:hidden;
}

.tweet .avatar,
.tweet .user,
.tweet .time{
	float:left;
}

.tweet .time{

	font-size:11px;
	color:#AAAAAA;
	padding-top: 10px;

}


.tweet .avatar img{
	width:42px;
	height:42px;
	outline: none;
	border: 0;
	margin:0 5px 5px 0;
}

.tweet .txt{
	font-size: 13px;
	color: #7e7e7e;
	clear:both;
}

.tweet .user{
	font-family: tahoma;
	font-size: 13px;
	font-weight:bold;
	padding-right: 4px;
	padding-top: 8px;
}

a.tweet:link{
	color:#4381a5;
	text-decoration:none;
	outline:none;
	padding: 1px 3px 1px 3px;
	margin: 0 0 0 0;
	border: 0;
}

a.tweet:visited{
	color:#4381a5;
	text-decoration:none;
	outline:none;
	padding: 1px 3px 1px 3px;
	margin: 0 0 0 0;
	border: 0;
}

a.tweet:hover{
	
	background-color:#d3e5f0;
}

#loading{
	margin:100px 95px;
}

/*************************** side navi bar  ******************************/		

.sideNaviBox {
	background-color:#E2E2E2;
	border-bottom:thin #fff solid;
	float:none;
	width: 300px;
	height: 27px;
	padding: 20px 0px 10px 10px;
	margin-left:0px;
	}
	
a.sideNaviFont:link{
	text-decoration:none;
	font-size:14px; 
	color:#fff;

	background-color:#0394e2;filter:alpha(opacity=60);opacity:.5;
	padding: 10px 25px 10px 25px;
	}


a.sideNaviFont:visited{
	text-decoration:none;
	font-size:14px; 
	color:#e2f0ff;

	background-color:#0394e2;filter:alpha(opacity=60);opacity:.5;
	padding: 10px 25px 10px 25px;
	}

a.sideNaviFont:hover{
	text-decoration:none;
	font-size:14px; 
	color:#fff;
	background-color:#0394e2;filter:alpha(opacity=80);opacity:.7;
	padding: 10px 25px 10px 25px;
	}
